旅旅 API
    • はじめに
    • 湧き水一覧取得
      GET
    • 秘境駅ランキング取得
      GET
    • 高原ランキング取得
      GET
    • 巨樹ランキング取得
      GET
    • 山岳標高ランキング取得
      GET
    • 山岳位置検索結果取得
      GET
    • 陶磁器産地一覧取得
      GET
    • 三県境一覧取得
      GET

      巨樹ランキング取得

      GET
      /v2/big-tree/ranking
      都道府県をリクエストすることで、該当する地域の湧き水一覧を取得することができます。
      認証要件: Authorization ヘッダーに Bearer {token} を指定してください(Bearer の後ろは半角スペース)。

      リクエストパラメータ

      Authorization
      JWT Bearer
      Authorization
      パラメータをヘッダーに追加し、
      例:
      Authorization: ********************
      or
      クエリパラメータ

      レスポンス

      🟢200
      application/json
      HTTP 200 response
      ボディ

      リクエストリクエストExample
      Shell
      JavaScript
      Java
      Swift
      curl --location --request GET '/v2/big-tree/ranking?pref' \
      --header 'Authorization: Bearer <token>'
      レスポンスレスポンスExample
      {
          "metadata": {
              "title": "Success",
              "detail": "OK",
              "status": 200
          },
          "_links": {
              "self": {
                  "href": "/v2/big-tree/ranking"
              }
          },
          "results": [
              {
                  "giantTreeId": 40906,
                  "reportNumber": "1",
                  "surveyClassification": "3",
                  "prefectures": "愛知県",
                  "municipalities": "北設楽郡東栄町",
                  "town": "大字三輪字沢上地内",
                  "address": "",
                  "facilityName": "須佐之男神社",
                  "commonName": "",
                  "nearbyLandmark": "",
                  "longitude": "137.69811120",
                  "latitude": "35.07696930",
                  "owner": "5",
                  "aboutPublicizationOfLocation": "",
                  "reasonForNotBeingAbleToPublish": "",
                  "sourceOfInformation": "",
                  "onsiteConfirmation": "",
                  "confirmationYear": "2000",
                  "confirmationMonth": "",
                  "confirmationDay": "",
                  "targetCategory": "1",
                  "area": "",
                  "extensionM": "",
                  "col": "",
                  "treeSpeciesName": "スギ",
                  "health": "1",
                  "trunkCircumferenceInTheCaseOfASingleTree": "850",
                  "totalTrunkCircumferenceOfStandingTrees": "",
                  "trunkCircumferenceOfTheMainTrunkOfAStandingTree": "",
                  "numberOfStocks": "",
                  "measurementPosition": "",
                  "trunkCircumferenceMeasurementMethod": "",
                  "presenceOrAbsenceOfAUniqueName": "2",
                  "uniqueName": "綾杉",
                  "forestName": "",
                  "protectionSystemDesignation": "2b",
                  "protectionSystemTarget": "1",
                  "otherSystemsName": "",
                  "treeAgeEstimated": "D",
                  "treeAgeByFolkloreEtc": "",
                  "documentTitle": "",
                  "numberOfGiantTrees": "",
                  "numberOfGiantTreesMeasured": "",
                  "numberOfGiantTreesEstimation": "",
                  "treeHeight": "70",
                  "treeHeightMeasurementMethod": "2",
                  "edahariNorthAndSouth": "1",
                  "northAndSouthOfEdahariM": "20",
                  "edahariEastAndWest": "2",
                  "edahariEastWestM": "30",
                  "surroundings": "25",
                  "rootSituation": "18",
                  "presenceOrAbsenceOfDefects": "1",
                  "causesOfDefectsAndDeath": "",
                  "dateWhenTheCauseSuchAsDefectOrDeathOccurred": "",
                  "lumberDefect": "",
                  "birdHabitat": "1",
                  "beastHabitat": "1",
                  "typesOfBirdsInhabiting": "",
                  "typesOfBeastsInhabiting": "",
                  "presenceOrAbsenceOfEpiphytes": "2CC",
                  "coverageOfEpiphytesEtc": "",
                  "typesOfEpiphytesEtc": "",
                  "faith": "2",
                  "formOfFaith": "3",
                  "targetOfContraindicationsTaboo": "",
                  "objectsOfWorshipEtc": "1",
                  "presenceOrAbsenceOfFolklore": "1",
                  "contentsOfStoriesAndFolklore": "",
                  "targetOfFolklore": "",
                  "visibility": "1",
                  "directUse": "1",
                  "commentaryBoardEtc": "2",
                  "targetOfCommentaryBoardEtc": "",
                  "presenceOrAbsenceOfRemarksColumn": "",
                  "attachedPhoto1": "",
                  "attachedPhoto2": "",
                  "attachedPhoto3": "",
                  "photoTitle1": "",
                  "photoTitle2": "",
                  "photoTitle3": "",
                  "comment": "",
                  "user": "admin",
                  "createDate": "2018-01-09T15:00:00.000+00:00",
                  "updateDate": "2018-01-09T15:00:00.000+00:00"
              }
          ],
          "errors": null
      }
      更新日時 2026-03-31 07:03:31
      前へ
      高原ランキング取得
      次へ
      山岳標高ランキング取得
      Built with